| start |
back | overview | next

### Settings

Units

Altitudes, Speeds, Distances, Lifts, Wind, Positions and Time Zones can be displayed in different units. Select the units you are comfortable with.

The time zone option provides two time zones UTC or Local. If Local is chosen, all times are displayed according to the selected time zone of your running OS.

Note, the new unit settings take effect in all other menus not until you leave the configuration settings with ok.

| start |
back | overview | next